GNOME-PANEL(1)

NAME
gnome-panel - Display the GNOME panel

SYNOPSIS
gnome-about [--replace]

DESCRIPTION
The gnome-panel program provides the panels of the the GNOME desktop.

The panels are the areas on the desktop that contain, among other items, the applications menu, application launchers, the notification area and the window list.

Small applications called applets can also be embedded in the panels. The applets usually provide quick access to specific features.

OPTIONS

--replace
    Replace an already running panel.

BUGS
If you find bugs in the gnome-panel program, please report these on https://bugzilla.gnome.org.